Requires rubygems runtime auto/th/gem2rpm-0.9.2-3
-rw-r--r-- 1803 gem2rpm.spec
-rw-r--r-- 287 gems.patch
-rw-r--r-- 488 pld.patch
-rw-r--r-- 2096 pld.spec.erb
-rw-r--r-- 2093 style.patch
This page took 0.056044 seconds and 4 git commands to generate.